.sect-logo {
    border-top: 1px solid #252525;

    @media(max-width:320px), (min-width: 320px) {
        & {
            padding-top: 30px;
            padding-bottom: 30px;
        }
    }

    @media (min-width: 768px) {
        & {
            padding-top: 40px;
            padding-bottom: 40px;
        }
    }

    @media (min-width: 1200px) {
        & {
            padding-top: 70px;
            padding-bottom: 70px;
        }
    }

}

.sect-logo__list {
    @include positionELemantFlex(center, center);
    flex-wrap: wrap;


    @media(max-width:320px), (min-width: 320px) {
        & {
            justify-content: center;
            gap: 20px
        }
    }

    @media (min-width: 768px) {
        & {
            gap: 40px
        }
    }

    @media (min-width: 1200px) {
        & {
            justify-content: center;
        }
    }

    @media (min-width: 1600px) {
        & {
            gap: unset;
            justify-content: space-between;
        }
    }
}

.sect-logo__link {
    display: inline-block;
    padding: 17px 40px;
    background-color: #FFFFFF;
    border-radius: 50px;
}